/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/css/layout.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
html {
  position: relative;
  min-height: 100%;
}
html body {
  position: relative;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  background: url(/build/images/background.2a812cd6.png) no-repeat center center/cover;
  font-family: "Helvetica", "Arial", sans-serif;
}
html body .navbar {
  margin: 0;
  border-radius: 0;
  background-color: #959595;
  font-size: 16px !important;
}
html body .navbar a {
  color: #ffffff !important;
  line-height: 24px;
  padding: 18px 15px;
}
html body .navbar a span {
  font-size: 14px;
}
html body .navbar a:focus, html body .navbar a:hover {
  color: #cbcbcb !important;
  background-color: #959595 !important;
}
html body .navbar .active a {
  color: #cbcbcb !important;
  background-color: #898989;
}
html body .navbar .dropdown {
  width: 100px;
}
html body .navbar .dropdown.open a {
  background-color: #898989 !important;
}
html body .navbar .dropdown .dropdown-menu {
  min-width: 80px;
  left: 10px;
  right: auto;
  width: 80px;
  padding: 0;
  border-radius: 15px;
  border-color: #f0f0f0;
  box-shadow: none;
}
html body .navbar .dropdown .dropdown-menu a {
  display: block;
  padding: 8px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  background-color: #f0f0f0 !important;
  color: #000000 !important;
}
html body .navbar .dropdown .dropdown-menu a:hover {
  background-color: #ffffff !important;
}
html body .navbar .dropdown .dropdown-menu a:first-of-type {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
html body .navbar .dropdown .dropdown-menu a:last-of-type {
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
html body .container {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 20px;
  text-align: center;
}
html body .container .row {
  display: block;
  margin: 0;
  padding: 0;
}
html body footer {
  width: 100%;
  height: 60px;
  padding: 18px;
  background-color: #959595;
}
html body footer p {
  margin: 0;
  font-size: 16px;
  line-height: 24px;
  color: #656565;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/